
"lang" = "DE";
"locale" = "de";

"AppleMusicBanner" = "DE_Apple_Music_Badge";

"Add stream" = "Stream zufügen";
"Remove stream" = "Stream entfernen";
"Removing stream" = "Entferne Stream";
"Stream delete" = "Stream löschen";
"Complete" = "Fertig";
"Change stream" = "Stream ändern";
"Add custom stream" = "Generischen Stream zufügen";
"Remove current stream" = "Aktuellen Stream entfernen";
"Cancel" = "Abbrechen";
"Add track to library" = "Titel zur Bibliothek zufügen";
"Error" = "Fehler";
"Success" = "Erfolg";
"Listen on Apple Music" = "Auf Apple Music hören";
"Search сountry" = "Land suchen";
"No radio station" = "Keine Radiostation";
"Search station" = "Station suchen";
"New stream" = "Neuer Stream";
"menu_country" = "Land";
"menu_top_100" = "Top-100";
"menu_genre" = "Genre";
"menu_all_radio_station" = "Alle Radiostationen";
"menu_history" = "Historie";
"menu_user" = "Meine Radiostationen";
"menu_new" = "Neue Radiostationen";
"menu_quality" = "Qualitätsstreams";
"menu_interact" = "Interaktive Stationen";
"New Radio Station" = "Neue Radiostation";
"We were unable to process the request, please try again in a few minutes." = "Wir können die Anfrage nicht bearbeiten, versuche es erneut in ein paar Minuten.";
"Remove station from favorite" = "Entferne Station von Favoriten";
"Favorite" = "Favoriten";
"Delete" = "Löschen";
"Photo Album" = "Fotoalbum";
"No permission to access photo library" = "Keine Zugriffsberechtigung für die Fotobibliothek";
"Moments" = "Momente";
"Select stream" = "Wähle Stream";
"Stream" = "Stream";
"no favorite stations" = "Keine Stationsfavoriten";
"No favorite radio stations" = "Keine Radiostationsfavoriten";
"About the application" = "Über die Anwendung";
"Spectrum Analyzer" = "Spectrum-Analyzer";
"Search in YouTube" = "In YouTube suchen";
"Playback History" = "Wiedergabehistorie";
"To delete all history?" = "Gesamte Historie löschen?";
"Radio stream successfully removed" = "Radiostream erfolgreich entfernt";
"The audio track was successfully added" = "Der Audiotitel wurde erfolgreich hinzugefügt";
"Add an audio track to Apple Music Library" = "Audiotitel zur Apple Musikbibliothek hinzufügen";
"Successfully removed" = "Erfolgreich entfernt";
"Yes" = "Ja";
"Enter text to search for a radio station" = "Text eingeben zum Suchen einer Radiostation";
"Clear search history" = "Suchhistorie leeren";
"station" = "DEFAULT";
"user" = "USER";
"Reorder" = "Umordnen";
"Done reorder" = "Umordnen fertig";
"Save" = "Sichern";
"All Radio station" = "Alle Radiostationen";
"Setting up a playlist" = "Eine Playlist erstellen";

"Name Station" = "Stationsname";
"Stream URL" = "Stream URL";
"Name Stream" = "Streamname";
"Edit" = "Ändern";
"Minimize" = "Minimieren";
"Close" = "Schließen";

"Share" = "Teilen";
"Radio Station" = "Radiostation";
"Song" = "Song";

//CAR
"car_tab_user_station" = "Meine";
"car_tab_favorite_staion" = "Favoriten";
"car_tab_history_station" = "Historie";
"car_tab_eq" = "EQ";
"car_tab_new" = "Neu";
"Application" = "Applikation";
"Style" = "Style";
"More tracks found" = "Mehrere Titel gefunden";
"Apple Music Tracks" = "Apple Music Titel";
"Auto EQ for device" = "Auto EQ für Gerät";
"Found in the app" = "Gefunden in der App";
"Found on the Internet" = "Gefunden im Internet";
"Add to my library and play" = "Zu meiner Bibliothek zufügen und abspielen";
"Play" = "Abspielen";
"System Information" = "Systeminformation";
"The radio stream was automatically changed" = "Der Radiostream wurde automatisch geändert";
"Player" = "Spieler";
"Now Playing" = "Jetzt läuft";
"Experimental settings" = "Experimentelle Einstellungen";
"Sound enhancement" = "Soundverbesserung";
"Audio enhancement\nLevel 0" = "Audioverbesserung\nLevel 0";
"Audio enhancement\nLevel 1" = "Audioverbesserung\nLevel 1";
"Audio enhancement\nLevel 2" = "Audioverbesserung\nLevel 2";
"Audio enhancement\nLevel 3" = "Audioverbesserung\nLevel 3";
"Level" = "Level";
"Level 0" = "Level 0";
"Level 1" = "Level 1";
"Level 2" = "Level 2";
"Level 3" = "Level 3";
" Feedback " = "  Feedback  ";
"  Track  " = "  Titel  ";
"  Artist  " = "  Künstler  ";
"  Album  " = "  Album  ";
"Lyrics" = "Texte";
"Quality" = "Qualität";
"Edit Menu" = "Ändern-Menu";
"Menu editing" = "Menu ändern";
"Add to library" = "Zur Bibliothek hinzufügen";
"Welcome to" = "Willkommen zu";
"TvOSMoreButton.More.Text" = "Mehr";
"Sleep timer" = "Schlafzeit";
"Hide Lyrics" = "Texte ausblenden";
"Show Lyrics" = "Texte einblenden";
"Lyrics not found" = "Keine Texte gefunden";
"Remove from favorites" = "Aus Favoriten entfernen";
"Add to favorites" = "Zu Favoriten hinzufügen";
"Unfavorite" = "Defavorisiere";
"Select a station to display information" = "Wähle eine Radiostation für Informationen";
"Next" = "Weiter";
"Radio station history" = "Radio-Playlist";

"The equalizer is not available for this radio station or stream" = "Der Equalizer ist nicht verfügbar für diese Radiostation oder Stream";
//
"yes" = "Ja";
"no" = "Nein";

"The radio will be turned off at:" = "Das Radio wird ausgeschaltet in:";

"1 minute" = "1 Minute";
"5 minute" = "5 Minuten";
"10 minute" = "10 Minuten";
"15 minute" = "15 Minuten";
"30 minute" = "30 Minuten";
"60 minute" = "60 Minuten";
"Switch off timer" = "Timer ausschalten";
"Switch off timer?" = "Timer ausschalten?";
"Timer" = "Timer";

"Show artist in Status Bar" = "Künstler in Status-Bar zeigen";
"Auto EQ for station" = "EQ-Einstellungen für jede Radiostation merken";

"Save volume in the equalizer presets" = "Lautstärke in den Equalizereinstellungen sichern";

"Afghanistan" = "Afghanistan";
"Albania" = "Albanien";
"Algeria" = "Algerien";
"American Samoa" = "Amerikanisch-Samoa";
"Andorra" = "Andorra";
"Angola" = "Angola";
"Anguilla" = "Anguilla";
"Antigua and Barbuda" = "Antigua und Barbuda";
"Argentina" = "Argentinen";
"Armenia" = "Armenien";
"Aruba" = "Aruba";
"Australia" = "Australien";
"Austria" = "Östereich";
"Azerbaijan" = "Azerbaijan";
"Bahamas" = "Bahamas";
"Bahrain" = "Bahrain";
"Bangladesh" = "Bangladesh";
"Barbados" = "Barbados";
"Belarus" = "Belarus";
"Belgium" = "Belgien";
"Belize" = "Belize";
"Benin" = "Benin";
"Bermuda" = "Bermudas";
"Bolivia" = "Bolivien";
"Bosnia and Herzegovina" = "Bosnien und Herzegovina";
"Botswana" = "Botswana";
"Brazil" = "Brazilien";
"British Virgin Islands" = "Britische Jungferninseln";
"Brunei" = "Brunei";
"Bulgaria" = "Bulgarien";
"Burkina Faso" = "Burkina Faso";
"Burundi" = "Burundi";
"Cambodia" = "Cambodia";
"Cameroon" = "Kamerun";
"Canada" = "Kanada";
"Cape Verde" = "Kap Verde";
"Cayman Islands" = "Kaimaninseln";
"Central African Republic" = "Zentralafrikanische Republik";
"Chad" = "Chad";
"Chile" = "Chile";
"China" = "China";
"Colombia" = "Kolumbien";
"Comoros" = "Comoros";
"Cook Islands" = "Cookinseln";
"Costa Rica" = "Costa Rica";
"Ivory Coast" = "Elfenbeinküste";
"Croatia" = "Kroatien";
"Cuba" = "Kuba";
"Cyprus" = "Cyprus";
"Czech Republic" = "Tschechische Republik";
"Denmark" = "Dänemark";
"Dominica" = "Dominica";
"Dominican Republic" = "Dominikanische Republik";
"East Timor" = "Ost Timor";
"Ecuador" = "Ecuador";
"Egypt" = "Ägypten";
"El Salvador" = "El Salvador";
"Estonia" = "Estland";
"Ethiopia" = "Äthiopien";
"Falkland Islands" = "Falklandinseln";
"Faroe Islands" = "Faroerinseln";
"Fiji" = "Fidschi";
"Finland" = "Finnland";
"France" = "Frankreich";
"French Polynesia" = "Französisch Polynesien";
"Micronesia" = "Micronesien";
"The Gambia" = "Gambia";
"Georgia" = "Georgien";
"Germany" = "Deutschland";
"Ghana" = "Ghana";
"Gibraltar" = "Gibraltar";
"Greece" = "Griechenland";
"Greenland" = "Grönland";
"Grenada" = "Grenada";
"Guam" = "Guam";
"Guatemala" = "Guatemala";
"Guyana" = "Guyana";
"Haiti" = "Haiti";
"Honduras" = "Honduras";
"Hong Kong" = "Hong Kong";
"Hungary" = "Ungarn";
"Iceland" = "Island";
"India" = "Indien";
"Indonesia" = "Indonesien";
"Iran" = "Iran";
"Iraq" = "Irak";
"Ireland" = "Irland";
"Israel" = "Israel";
"Italy" = "Italien";
"Jamaica" = "Jamaika";
"Japan" = "Japan";
"Hashemite Kingdom of Jordan" = "Jordanien";
"Kazakhstan" = "Kazakhstan";
"Kenya" = "Kenia";
"Kuwait" = "Kuwait";
"Kyrgyzstan" = "Kyrgyzstan";
"Laos" = "Laos";
"Latvia" = "Lettland";
"Lebanon" = "Libanon";
"Liberia" = "Liberien";
"Libya" = "Libyen";
"Liechtenstein" = "Liechtenstein";
"Republic of Lithuania" = "Litauen";
"Luxembourg" = "Luxemburg";
"Macao" = "Macao";
"Macedonia" = "Mazedonien";
"Madagascar" = "Madagaskar";
"Malawi" = "Malawien";
"Malaysia" = "Malaysien";
"Maldives" = "Maldiven";
"Mali" = "Mali";
"Malta" = "Malta";
"Northern Mariana Islands" = "Nördliche Marianeninseln";
"Mauritius" = "Mauritius";
"Mexico" = "Mexiko";
"Republic of Moldova" = "Moldovien";
"Monaco" = "Monaco";
"Mongolia" = "Mongolei";
"Montenegro" = "Montenegro";
"Montserrat" = "Montserrat";
"Morocco" = "Morocco";
"Mozambique" = "Mozambique";
"Namibia" = "Namibia";
"Nepal" = "Nepal";
"Netherlands" = "Niederlande";
"New Zealand" = "Neuseeland";
"Nicaragua" = "Nikaragua";
"Niger" = "Niger";
"Nigeria" = "Nigeria";
"Norway" = "Norwegen";
"Oman" = "Oman";
"Pakistan" = "Pakistan";
"Palau" = "Palau";
"Panama" = "Panama";
"Paraguay" = "Paraguay";
"Peru" = "Peru";
"Philippines" = "Philippinen";
"Poland" = "Polen";
"Portugal" = "Portugal";
"Puerto Rico" = "Puerto Rico";
"Qatar" = "Katar";
"Romania" = "Rumänien";
"Russia" = "Russland";
"Rwanda" = "Ruanda";
"Saint Kitts and Nevis" = "Sankt Kitts und Nevis";
"Saint Lucia" = "Santa Luzia";
"Saint Martin" = "Sankt Martin";
"Saint Vincent and the Grenadine" = "Sankt Vincent und die Grenadinen";
"Saudi Arabia" = "Saudi Arabien";
"Senegal" = "Senegal";
"Serbia" = "Serbien";
"Seychelles" = "Seychellen";
"Sierra Leone" = "Sierra Leone";
"Singapore" = "Singapur";
"Slovak Republic" = "Slowakai";
"Slovenia" = "Slovenien";
"Somalia" = "Somalien";
"South Africa" = "Südafrika";
"Republic of Korea" = "Südkorea";
"Spain" = "Spanien";
"Sri Lanka" = "Sri Lanka";
"Suriname" = "Surinam";
"Sweden" = "Schweden";
"Switzerland" = "Schweiz";
"Syria" = "Syrien";
"Taiwan" = "Taiwan";
"Tanzania" = "Tansania";
"Thailand" = "Thailand";
"Togo" = "Togo";
"Trinidad and Tobago" = "Trinidad und Tobago";
"Tunisia" = "Tunisien";
"Turkey" = "Türkei";
"Turks and Caicos Islands" = "Turks- und Caicosinseln";
"Uganda" = "Uganda";
"Ukraine" = "Ukraine";
"United Arab Emirates" = "Vereinigte Arabische Emirate";
"United Kingdom" = "Großbritannien";
"United States of America" = "USA";
"U.S. Virgin Islands" = "U.S. Jungferninseln";
"Uruguay" = "Uruguay";
"Vanuatu" = "Vanuatu";
"Vatican City" = "Vatikan";
"Venezuela" = "Venezuela";
"Vietnam" = "Vietnam";
"Zambia" = "Zambia";
"Sudan" = "Sudan";
"Zimbabwe" = "Zimbabwe";
"Palestine" = "Palästina";
"Yemen" = "Yemen";
"San Marino" = "San Marino";
"Republic of the Congo" = "Republik Kongo";
"Guinea" = "Guinea";
"Guinea-Bissau" = "Guinea-Bissau";
"Mauritania" = "Mauretanien";
"Republic of South Sudan" = "Südsudan";
"São Tomé and Príncipe" = "São Tomé und Príncipe";
"Gabon" = "Gabun";
"Tonga" = "Tonga";
"Tajikistan" = "Tajikistan";
"Sint Maarten" = "Sankt Martin";
"Curaçao" = "Curaçao";
"Eritrea" = "Eritrea";
"Kosovo" = "Kosovo";
"North Korea" = "Nordkorea";
"Myanmar" = "Myanmar";
"Turkmenistan" = "Turkmenistan";
"Bhutan" = "Bhutan";
"Equatorial Guinea" = "Equatorial Guinea";
"Lesotho" = "Lesotho";
"Swaziland" = "Swaziland";
"Djibouti" = "Djibouti";
"...Other" = "...andere";



//

"40s" = "40s";
"50s" = "50s";
"60s" = "60s";
"70s" = "70s";
"80s" = "80s";
"90s" = "90s";
"Adult Contemporary" = "Zeitgemäß";
"African" = "African";
"Ambient" = "Ambient";
"Baroque" = "Baroque";
"Bluegrass" = "Bluegrass";
"Bollywood" = "Bollywood";
"Bubblegum Pop" = "Bubblegum Pop";
"Chillstep" = "Chillstep";
"Chinese" = "Chinese";
"Classic Country" = "Classic Country";
"Classic R&B" = "Classic R&B";
"Classic Rock" = "Classic Rock";
"Classic reggae" = "Classic reggae";
"Classical" = "Classical";
"Classical period music" = "Classical period music";
"College" = "College";
"Conspiracy" = "Conspiracy";
"Country" = "Country";
"Dance" = "Dance" ;
"Dancehall" = "Dancehall";
"Decades" = "Decades";
"Dubstep" = "Dubstep";
"Easy Listening" = "Easy Listening" ;
"Electronic" = "Electronic";
"Electronic Folk" = "Electronic Folk";
"Folk" = "Folk";
"Folk Rock" = "Folk Rock";
"Funk" = "Funk";
"Hard Rock" = "Hard Rock";
"Harddance" = "Harddance";
"Hardstyle" = "Hardstyle";
"Hebrew" = "Hebrew" ;
"Hindi" = "Hindi";
"Hip Hop" = "Hip Hop";
"Hot Adult Contemporary" = "Hot Adult Contemporary";
"House" = "House";
"International" = "International";
"Islamic" = "Islamic";
"JPOP" = "JPOP";
"Jazz" = "Jazz";
"KPop" = "KPop";
"Light Rock" = "Light Rock";
"Lovers rock" = "Lovers rock";
"Mainstream Jazz" = "Mainstream Jazz";
"Misc" = "Misc";
"Modern Rock" = "Modern Rock";
"Motown" = "Motown";
"News" = "News";
"Normal Rock" = "Normal Rock";
"Oldies" = "Oldies";
"Politic" = "Politic";
"Pop" = "Pop";
"Progressive Rock" = "Progressive Rock";
"R&B/Urban" = "R&B/Urban";
"Rap" = "Rap";
"Reggae" = "Reggae";
"Religion" = "Religion";
"Rock" = "Rock";
"Roots Reggae" = "Roots Reggae";
"Schlager" = "Schlager";
"Singer & Songwriter" = "Singer & Songwriter";
"Soul" = "Soul";
"Sports" = "Sports";
"Talk & Speech" = "Talk & Speech";
"Top 40" = "Top 40";
"Trance" = "Trance";
"Variety" = "Variety";


"Acoustic" = "Acoustic";
"Default" = "Default";
"Treble Booster" = "Treble Booster";
"Deep" = "Deep";
"Jazz" = "Jazz";
"Classical" = "Classical";
"Latin" = "Latin";
"Lounge" = "Lounge";
"Small Speakers" = "Small Speakers";
"Treble Reducer" = "Treble Reducer";
"Pop" = "Pop";
"Spoken Word" = "Spoken Word";
"R&B" = "R&B";
"Rock" = "Rock";
"Dance" = "Dance";
"Loudness" = "Loudness";
"Bass Reducer" = "Bass Reducer";
"Bass Booster" = "Bass Booster";
"Vocal Booster" = "Vocal Booster";
"Piano" = "Piano";
"Hip-Hop" = "Hip-Hop";
"Electronic" = "Electronic";
"Manual" = "Manual";
"Next track: " = "Next track: ";



"Everything else." = "Alles andere.";
"stations that plays commercial and other things in trance-music genre." = "Stationen mit kommerzieller und Trance-Musik.";
"harddance as hardstyle, hardcore, gabber, speedcore, terrorcore, happy hardcore etc etc" = "harddance as hardstyle, hardcore, gabber, speedcore, terrorcore, happy hardcore etc etc";
"Classical music such as Mozart and Beethoven but also Greig and others." = "Klassische Musik, wie Mozart und Beethoven, aber auch Greig und andere.";
"Variety or various, playing more or less everything." = "Große Vielfalt, spielen mehr oder weniger alles.";
"Who don't know Bob Marley?" = "Wer kennt nicht Bob Marley?";
"The classical music - Jazz." = "Die klassische Musik - Jazz.";
"simple rock. from elvis to metallica and like hardrock as iron maiden." = "Einfach Rock. Von Elvis bis Metallica und auch Hardrock wie Iron Maiden.";
"dance music, the new from 80's and 90's, like bubblegum and more." = "Dance-Music, aus den 80ern und 90ern, wie Bubblegum und mehr.";
"50 Cent and more." = "50 Cent und mehr.";
"talk & speech stations like normal talkshows and religous discuss." = "Sprach-Stationen, wie normale Talkshows und religiöse Diskussionen.";
"stations that normally play pop-music" = "Stationen mit überwiegend Pop-Musik";
"stations that plays simple and clean hardrock" = "Stationen mit einfachem und sauberen Hardrock";
"all computeriz made." = "Computergemacht.";

//PLAYLIST UPDATE
"No updates found, current version: %i" = "Keine Updates gefunden, aktuelle Version: %i";
"A new version of the playlist is available. current version: %i, new version: %i" = "Eine neue Version der Playlist ist verfügbar. Aktuelle Version: %i, neue Version: %i";
"not setup playlist" = "Die Playlist-URL ist nicht konfiguriert";
"not valid url" = "Fehlerhafte URL";
"Check for updates" = "Prüfe auf Updates";
"Downloading a new playlist" = "Lade eine Playlist";
"To complete the update, you must restart the app" = "Um das Update zu beenden, muss die Anwendung neu gestartet werden";
"The URL for downloading the playlist is configured" = "Die URL zum Laden der Playlist ist konfiguriert";

"Skip" = "Überspringen";
"Update" = "Update";

"Check for Updates" = "Prüfen auf Updates";

"About Radio" = "Über Radio";

"A new version of the playlist is available" = "Eine neue Version der Playlist ist verfügbar";

"A new version of the app is available \n%@" = "Eine neue Version der App ist verfügbar \n%@";
"The app update is not found" = "Das App-Update wurde nicht gefunden";
"Version %@ (%i)" = "Version %@ (%i)";
"Prepare" = "Laden...";
"Use the options key to switch playback by clicking on the icon" = "Nutze die Options ⌥ Taste um zum Playback zu wechseln beim Drücken auf das Icon";

"Use only the system player" = "Nutze nur den System-Player";
"Use iCloud sync" = "Nutze iCloud-Sync";
"On" = "Ein";
"Off" = "Aus";

//EQ
"Acoustic" = "Akustisch";
"Default" = "Standard";
"Treble Booster" = "Höhenanhebung";
"Deep" = "Tief";
"Jazz" = "Jazz";
"Classical" = "Klassik";
"Latin" = "Latin";
"Lounge" = "Lounge";
"Small Speakers" = "Kleine Lautsprecher";
"Treble Reducer" = "Höhenabsenkung";
"Pop" = "Pop";
"Spoken Word" = "Sprachmodus";
"R&B" = "R&B";
"Rock" = "Rock";
"Dance" = "Tanzmusik";
"Loudness" = "Lautstärke";
"Bass Reducer" = "Bassabsenkung";
"Bass Booster" = "Bassanhebung";
"Vocal Booster" = "Vokalanhebung";
"Piano" = "Klavier";
"Hip-Hop" = "Hip-Hop";
"Electronic" = "Elektronisch";
"Manual" = "Manuell";

"Use iCloud sync" = "iCloud-Synchronisation verwenden";
